Comment 1 for bug 903448

Jeff Hill (johill-lanl) wrote :

From Bruce

It seems to me that there's no good reason for us to use the
stack size feature in the CA lib for our linux based apps and tools,
so I defined OSITHREAD_USE_DEFAULT_STACK to YES
in the EPICS CONFIG_SITE file and rebuilt.

I did a couple of loops on psusr121 using the new caget and
nss_ldap version 42.el5_7.4 with over 1100 caget's and no
crashes.

EPICS 3.14.9-0.3.0, the one used by our current caget path,
is now rebuilt using default stack sizes.

I think we can close this now.